<?php
$ceo_post_tese = get_post_meta(get_the_ID(), 'ceo_post_tese', 1);
if(!empty($ceo_post_tese['ceo-tese-tag-custom'])){
    ?>
    <div class="ceo-tese-jingpin"><span class="i">#</span><?php echo $ceo_post_tese['ceo-tese-tag-custom'];?></div>
    <?php
}
?>